# Introduction

The academic field of science-communication research has undergone significant changes in the last few decades.
The idea of “scientific literacy”, which saw its birth in the 1950s, was once popular within science-communication circles.
However, despite monumental efforts to improve the scientific literacy of society, studies have shown that the literacy levels have remained disappointingly low.
The futility of using the knowledge of scientific facts as a metric for the literacy of society was uniquely demonstrated in a piece of research that showed that scientists themselves were unable to recount certain facts of science, often in their own fields of expertise [1].
A new paradigm that has been called the “Public Understanding of Science and Technology” took root from the 1980s, largely as a direct consequence of the Bodmer Report published by the Royal Society [2].
Both the “literacy” and the “understanding” models have a focus on what has been described as a “knowledge deficit”.
According to this deficit model, society at large lacks knowledge of the facts of science and it is the role of scientists and science communicators to fill this gap in knowledge.

Unfortunately, the deficit model does not take into account the different stakeholders within society when it comes to scientific research, such as local communities around research facilities or patient groups who might have implicit and explicit interests in, say, biomedical research.
In recent years, the academic community has adopted the so-called “public engagement” paradigm, which acknowledges the role society has to play in scientific research.

Of course, “engagement” cannot exist without an “understanding” of science, which is why Crettaz von Roten (2011) identified three aspects to engagement, which also show the evolution of the field [3]:

1. “scientists […] encouraged to inform the public”
2. “scientists […] encouraged to develop dialogue on scientific facts and processes”
3. “scientists must engage with society in the early phase of scientific development”

It is clear from these that the conversation has moved from a one-way structure, where information goes from the scientists to society, to a two-way structure, which emphasises the interplay between science and society.
