# Support for Participating in Outreach and the Benefits of doing so: proceedings for ICHEP 2016

[![Achintya's PhD repos](https://img.shields.io/badge/collection-Achintya's%20PhD%20repos-yellowgreen.svg)](https://github.com/RaoOfPhysics/phd)
[![DOI](https://zenodo.org/badge/DOI/10.5281/zenodo.556941.svg)](https://doi.org/10.5281/zenodo.556941)

Repo for the paper based on [my talk at ICHEP 2016](https://indico.cern.ch/event/432527/contributions/1072118/), showing early results from my PhD research.

The paper itself can be found at [https://pos.sissa.it/cgi-bin/reader/contribution.cgi?id=282/343](https://pos.sissa.it/cgi-bin/reader/contribution.cgi?id=282/343) or in this repo with the filename [`201611_ICHEP-Proceedings.pdf`](https://github.com/RaoOfPhysics/201611_ICHEP-Proceedings/blob/master/201611_ICHEP-Proceedings.pdf).
To annotate the PDF using [Hypothesis](https://hypothes.is), please visit [https://via.hypothes.is/https://pos.sissa.it/archive/conferences/282/343/ICHEP2016_343.pdf](https://via.hypothes.is/https://pos.sissa.it/archive/conferences/282/343/ICHEP2016_343.pdf).

The repo for the slides can be found at [https://github.com/RaoOfPhysics/201608_ICHEP/](https://github.com/RaoOfPhysics/201608_ICHEP/) and the video of the talk is available at [https://www.youtube.com/watch?v=ZavZon1LUbU](https://www.youtube.com/watch?v=ZavZon1LUbU).

## Build information

- The document is put together using [Markdown](https://daringfireball.net/projects/markdown/) files sync’d between this repo and an [Authorea project](https://www.authorea.com/users/8205/articles/138156/).
    - Each section of this document resides in its own directory: see `layout.md` for the order of the files.
- The plots included in the document are built with [ggplot2](http://ggplot2.org/) in [R](https://www.r-project.org/), using [RStudio](https://www.rstudio.com/).

## Licence

<a rel="license" href="http://creativecommons.org/licenses/by-sa/4.0/"><img alt="Creative Commons License" style="border-width:0" src="https://i.creativecommons.org/l/by-sa/4.0/80x15.png" /></a><br /><span xmlns:dct="http://purl.org/dc/terms/" href="http://purl.org/dc/dcmitype/InteractiveResource" property="dct:title" rel="dct:type">Support for Participating in Outreach and the Benefits of doing so</span> by <a xmlns:cc="http://creativecommons.org/ns#" href="https://github.com/RaoOfPhysics/201611_ICHEP-Proceedings" property="cc:attributionName" rel="cc:attributionURL">Achintya Rao</a> is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/4.0/">Creative Commons Attribution-ShareAlike 4.0 International License</a>.

## Acknowledgements

This paper is part of [my PhD research](http://achintyarao.in/phd), which is supported by the [CMS Collaboration](http://cms.web.cern.ch) at [CERN](http://home.cern) under the CERN Doctoral Student Programme.

I would like to thank my supervisors for guiding me on this project:

- Dr. Emma Weitkamp (UWE), Director of Studies
- Dr. Clare Wilkinson (UWE)
- Dr. Erik Stengler (UWE)
- Dr. Christine Sutton (CERN)

I would also like to thank Richard Smith-Unna ([@blahah](https://github.com/blahah)) for his invaluable help with R.
